/* Pro Books Layout */

	/* Usefull Shit */
	.l {float:left;}
	.r {float:right;}
	.c {clear:both; display: block; font-size: 0; height: 0; line-height: 0; overflow:hidden;}

#logo {
	margin:15px;
}
#logo #mission {
	margin-left:35px;
	margin-top:-7px;
	color:#999999;
	font-size:85%;
}
table {
	font-size:85%;
	line-height:normal;
}

/* Messages */
.messages {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 1em;
 }
.messages.status {
	color:#666666;
}
.messages.error {
	border-color: red;
}

/* Layout */
body {
	min-width:800px;
	margin:0;
	padding:0;
}
#wrapper {
	position: relative;
	zoom:1;
	padding:0;
	margin:0;
}
#header {
	}
.sidebar-left {
	width:270px;
	margin-right:-270px;
}
.sidebar-right {
	width:300px;
	margin-left:-300px;
}
#page-wrap, #main-wrap  {
	width:100%;
	margin-right:-100%;
	padding: 0;

}	
#page-wrap  #content.left  {
	padding-left:270px;
}
#page-wrap  #content.right  {
	padding-right:300px;
}

#page-wrap  #content.left.right  {
	padding-left:270px;
	padding-right:300px;
}
#page-wrap  #content .col-content, .sidebar-left .col-content, .sidebar-right .col-content{
	padding-top:15px;
}

.sidebar-left .col-content{}
.sidebar-right  .col-content{}

	/* Front Page (Panels) */
	#panel-wrap {
		padding:0;
	}

	#main-wrap  .main-content{
		padding-right:300px;
	}
	
	#sidebar {
		width:300px;
		margin-left:-300px;
	}
	
	.col-content{
		padding:0 1em;
	}
	
	.col-left-1 {
		width:100%;
		margin-right:-100%;
		padding: 0;
	}
	
	.col-left-1 .col-content {
		padding-right:270px;
	}
	
	.col-right-1 {
		width:270px;
		margin-left:-270px;
	}
	
	.col-left-3 {
		width:270px;
		margin-right:-270px;
		}
	.col-right-2 {
		width:100%;
		margin-right:-100%;
		padding: 0;
	}
	
	.col-right-2 .col-content {
		padding-left:270px;
	}
	
	/* Panels Panes, Blocks */
	.panel-pane {
		margin-bottom:2em;
	}
	
	.panel-pane h2.title	{
		margin-top:0;
	}
		/* Login */
		.login {
			padding:5px 15px 15px 20px;
			background:#eee;
		}
		
		.panel-pane.login h2.title {
			color:#999999;
			margin:5px 0 5px 0;
		}
		.user-menu {
			box-shadow:0px 0px 3px #999999;
			-moz-box-shadow:0px 0px 3px #999999;
			-webkit-box-shadow:0px 0px 3px #999999;
		}
		.user-block-content {
			padding:0 1em 0.5em 1em;
			font-size:85%;
		}
		
		.user-block-content ul{
			color:#999999;
		}
		
		ul.menu-small {
			padding-left:1em;
			color:#999999;
		}
		
		a.logout {
			font-size:12px;
			color:#999999;
		}
		
		a.icon-profile {
			background:url('../i/user.png') no-repeat left;
			padding-left:20px;
		}
		a.icon-messages {
			background:url('../i/mail.png') no-repeat left;
			padding-left:20px;
		}
		
		.user-menu .head {
			padding:0.3em 1em 0;
		}
		
		.user-menu .head h2.title {
			margin:0;
			font-weight:bold;
			border:none;
		}
		
		a.register {
			font-weight:bold;
			width:235px;
			display:block;
			margin-top:15px;
			text-align:center;
			text-decoration:none;
			background:#880033;
			background:-moz-linear-gradient(-90deg, #bb0055, #880033) repeat scroll 0 0; /* for firefox 3.6+ */ 
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb0055', endColorstr='#880033'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#bb0055), to(#880033)); /* for webkit browsers */
			-moz-box-shadow: 1px 1px 2px #999;
			border-radius:2px;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
			text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
			padding:5px 0; 
			color:white; 
			border:1px solid #bb0055;
		}
		.fb-login {
			margin-top:5px;
			font-size:12px;
			color:#666666;
		}
		.fb-login img{
			display:block;
		}
	
	
		/* Company Control */
		.panel-pane.company-control {
			box-shadow:0px 0px 3px #999999;
			-moz-box-shadow:0px 0px 3px #999999;
			-webkit-box-shadow:0px 0px 3px #999999;
		}
		.company-control .head h2.title, .company-head  h4{
			margin:0;
			font-weight:bold;
			border:none;
		}
		.company-control .head {
			text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
			padding:0.3em 1em;
			color:white; 
			background:#4488ee;
			background:-moz-linear-gradient(-90deg, #4488ee, #0044ee) repeat scroll 0 0; /* for firefox 3.6+ */ 
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4488ee', endColorstr='#0044ee'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#4488ee), to(#0044ee)); /* for webkit browsers */
		}
		
		.empty {
			padding:0.5em 1em;
			color:#666666;
			line-height:1.3;
		}
		
		.company-block {
		}
		.company-block.open {
		}
		.open-closed {
			width:11px;
			height:11px;
			display:block;
			margin-top:0.2em;
		}
		.company-block.open .open-closed {
			background:url('../i/open.gif') no-repeat left;
		}
		.company-block.closed {}
		.company-block.closed .open-closed {
			background:url('../i/closed.gif') no-repeat left;
		}
		.company-head {
			text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
			padding:0.5em 1em;
			background:#eeeeee;
			background:-moz-linear-gradient(-90deg, #EEEEEE, #DDDDDD) repeat scroll 0 0; /* for firefox 3.6+ */ 
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DDDDDD'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD)); /* for webkit browsers */
		}
		
		.company-head  h4 a{
			background:url('../i/book-blue.png') no-repeat left;
			padding-left:20px;
			text-decoration:none;
		}
		
		.tarif-plan {
			font-size:85%;
		}
		.current-plan {
			font-weight:bold;
		}
		.default-plan {
			color:#2277ee
		}
		.plan-left {
			font-size:115%;
			font-weight:bold;
		}
		.company-controls {
			font-size:85%;
		}
		.controls-content {
			padding:0.5em 1em;
		}
		form.controls {
			margin:0.5em 0;
			border-top:1px solid #eeeeee;
			border-bottom:1px solid #eeeeee;
			padding:0.5em 0;
		}
		form.controls label{
			display:block;
		}
		
		form.controls .submit{
		}
		
		.new-company {
			padding:0.5em 1em;
		}
		a.add-company, #add_company_link a{
			background:url('../i/add.png') no-repeat left;
			padding-left:20px;
			font-weight:bold;
			color:#999999;
		}
		
		a.faq {
			background:url('../i/book-question.png') no-repeat left;
			width:16px;
			height:16px;
			display:block;
			margin-left:5px;
		}
		
		/* Search */
		.panel-pane.search {
			margin-bottom:0em;
		}
		#search-form-1.search-form, #block-search-0.block-search {
			margin-bottom:0.5em;
		}
		
		#search-form-1.search-form  .form-item, .block-search .form-item{
			margin:0;
		}
		
		#search-form-1 .form-text, .block-search .form-text {
			color: #666666;
			height: 1.5em;
			line-height: 1.5em;
			margin-bottom: 10px;
			padding: 0.1em;
			width: 95%;
			font-weight: bold;
			font-size:110%;
			background: url("../i/search.gif") no-repeat scroll 98% 0.4em transparent;
		}
		#search-form-1 .form-submit, .block-search .form-submit, .block-search label {
			display:none;
		}
		/* Global */
		.comments_count {
		}
		.comments_count a {
			font-size:12px;
			background: url("../i/comment-icon-gray.gif") no-repeat left;
			padding-left:13px;
			color:#999999;
			font-weight:normal;
		}
		.date, .views-field-created-1 {
			color:#999999;
			font-size:85%;
		}
		.panel-pane h2.title {
		}
		.panel-pane h3.title {
			margin-top:0;
			margin-bottom:0.3em;
		}
		
		.panel-pane h2.title.lined , #block-event-0 h2.title{
			border-bottom:2px solid #eeeeee;
			padding-bottom:3px;
			margin-bottom:1em;
			font-weight:bold;
			font-size:135%;
		}
		
		.panel-pane h2.title a{
			text-decoration:none;
		}
		.panel-pane h2.title a:hover{
			text-decoration:underline;
		}
		
		.panel-pane .node-teaser h3.title {
			font-size:85%;
		}
		
		.panel-pane .node-teaser p {
			font-size:85%;
			margin:0.3em 0;
			color:#666666;
		}
		
		.panel-pane .node-teaser.sticky p {
			font-weight:100%;
		}
		
		.panel-pane .node-teaser.sticky h3.title {
			font-size: 115%;
			font-weight:bold;
		}
		
		/* Nodes: Global */
		
		.node-teaser.sticky {
			margin-bottom:1em;
		}
			/* Images */
			.node-teaser img, .picture  img {
				border-bottom: 1px solid #DDD;
				border-left: 1px solid #F0F0F0;
				border-right: 1px solid #F0F0F0;
				padding: 5px;
			}
			.img-1 {
				margin:0 10px 10px 0;
			}
			.img-1-small {
				margin:0 10px 5px 0;
			}
			.img-2 {
				margin:0 10px 10px 0;
			}
			
			.img-2-small {
				margin:0 10px 5px 0;
			}
		
		/* News-Books */
		.col-left-2 .col-content {
		}
		.panel-pane.news-books {

			padding-right:1em;
		}
		.news-books .pre-sticky {
			width:50%;
		}
		.new-books h2.title {
			font-weight:bold;
			font-size:135%;
		}
		.pre-sticky p {
		}
		
		.news-books .small {
			width:45%;
			padding-left:5%;
		}
		
		.news-books .small-teaser {
			margin-bottom:0.5em;
		}
		
		/* Subcribe */
		.panel-pane .subscribe {
			padding:15px;
			border:1px solid #ccc;
		}
		
		.panel-pane .subscribe h2.title.lined{
			margin-bottom:5px;
		}
		
		a.rss {
			background:url('../i/icon-rss.png') no-repeat left;
			padding-left:30px;
			line-height:3em;
			height:3em;
			display:block;
			margin-top:5px;
		}
		
		/* New Books, Books */
		.new-books {
			padding:1em 0;
			border-top:1px solid #eeeeee;
			border-bottom:1px solid #eeeeee;
			width:100%;
		}
		.node-teaser.books {
			width:33%;

		}
		.node-teaser.books p{
			line-height:1.3;
			font-style:italic;
			font-size:75%;
		}
		
		.node-teaser.books h3.title{
			font-weight:bold;
		}

		.node-teaser.books .details{
			padding-right:25px;
		}
		
		a.publisher {
			color:#999999;
		}
		.node-teaser.books .author, .node-teaser.books a.publisher {
			font-size:75%;
			color:#999999;
			line-height:1.3;
		}
		
		.img-book-small img{
			margin:0 10px 5px 0;
			border-bottom: 1px solid #DDD;
			border-left: 1px solid #F0F0F0;
			border-right: 1px solid #F0F0F0;
			padding: 5px;
		}
		
			/* Slider */
			.slider {
				position:relative;
				height:175px;
				padding:0 50px;
				overflow:hidden;
			}
			.slider-left, .slider-right {
				position:absolute;
				height:150px;
				width:25px;
				z-index:100;
			}
			.slider-left {
				left:0;
				background:url('../i/slider-left-gray.gif') no-repeat left;
			}
			.slider-right {
				right:0;
				background:url('../i/slider-right-gray.gif') no-repeat right;
			}
			.slider-content {
				position:relative;
				width:100%;
			}
		
		/* Focus: Company */
		.img {
		}
		.panel-pane.focus-company img{
			margin-bottom:15px;
		}
		/* Focus: Book */
		img.effect {
			position:absolute;
		}
		.focus-book {
			border-radius:1em;
			-moz-border-radius:1em;
			-webkit-border-radius:1em;
			background:#ddeeff;
			padding:1.2em 2em 2em;
		}
		.focus-book h2.title {
			border-bottom:1px solid #ffffff;
			padding-bottom:3px;
			margin-bottom:0.5em;
			font-weight:bold;
			font-size:135%;
		}
		
		.focus-book p{
			line-height:1.4;
			margin:0.3em 0;
			color:#666666;
		}
		
		.focus-book .author{
			font-size:85%;
		}
		
		.img-book-medium img{
			border-bottom: 1px solid #DDD;
			border-left: 1px solid #F0F0F0;
			border-right: 1px solid #F0F0F0;
			padding: 5px;
		}
		.focus-book .details {
			padding-left:130px;
		}
		
		.focus-book  .details  h3.title {
		}
		
		/* News Company */
		.panel-pane.news-company {
			margin-top:1.3em;
		}
		
		.node-teaser.news-company {
			margin-bottom:0.5em;
			border-bottom:1px solid #eee;
			padding:0.5em 0;
		}
		.node-teaser.news-company.vip {

		}
		
		.node-teaser.news-company p{
			line-height:1.3;
		}
		
		 .vip h3.title a {
			color:#bb0055;
			font-weight:bold;
			font-size:85%;
		}
		.vip-a a  {
			color:#bb0055;
			font-weight:bold;			
		}
		.company-name a {
			background:url('../i/book-blue.png') no-repeat left;
			padding-left:20px;
			font-size:85%;
		}
		.vip .company-name a {
			background:url('../i/book-brown.png') no-repeat left;
			font-weight:bold;
		}
		
		.vip .company-name a{
		}
		
		/* Events, Calendar */
			
			/* Calendar */
			.panel-pane.calendar .event-calendar{
				font-size:115%;
			}
			table.event-block  {
				margin:0;
			}
			
			table.event-block  caption{
				margin-bottom:0.5em;
				text-transform:capitalize;
				font-weight:bold;
			}
			.event-calendar .prev a, .event-calendar .next a {
				color:#cccccc;
			}
			
		.panel-line {
			padding:2em;
		}
		
		.panel-pane.events, .panel-pane.calendar {
			width:47%;
		}
		.panel-pane.events {
			margin-right:2%;
			width:48%;
		}
		.panel-pane.calendar {
		}
		
		/* Rating */
		.panel-pane.rating {
		}
		.block-50 {
			width:47%;
		}
		
		.l.block-50 {
			margin-right:2%;
			width:48%;
		}
		.block-50 h2.title{
			color:#999999;
			font-size:125%;
		}
		
		.node-teaser.rate {}
		.node-teaser.rate .position{
		}
		.node-teaser.rate .position .number{
			display:block;
			border-radius:1.5em;
			-moz-border-radius:1.5em;
			-webkit-border-radius:1.5em;
			background:#666666;
			width:1.5em;
			height:1.5em;
			color:white;
			text-align:center;
			vertical-align:middle;
			line-height:1.5em;
			font-weight:bold;
		}
		.node-teaser.rate .details{
			padding-left:0.5em;
			font-size:85%;
			line-height:1.4;
			height:50px;
			overflow:hidden;
			margin-bottom:0.5em;
		}
		
		.node-teaser.rate .details a.author{
			font-weight:bold;
		}
		
		.node-teaser.rate .details h3.title{
			font-size:100%;
		}
		.diff.up {
			font-size:10px;
			color:green;
			background:url('../i/up.gif') no-repeat left;
			padding-left:7px;
		}
		.diff.down{
			font-size:10px;
			color:red;
			background:url('../i/down.gif') no-repeat left;
			padding-left:7px;
		}
		
		/* Expert Column */
		
		/* Blogs */
		.panel-pane.blogs .details{
			margin-bottom:1em;
		}
		.panel-pane.blogs .details a{
			font-size:85%;
			line-height:normal;
		}
		
		/* Interview */
		.node-teaser.small p {
			margin-bottom:1em;
			}
		
		/* Trade */
		.trade .block-50 h2.title a{
			color:#992255;
		}
		.trade .node-teaser p {
			font-size:85%;
			line-height:normal;
		}
		.trade .node-teaser .details a {
			color:#999;
			font-size:85%;
		}

ul.no-list {
	padding:0;
}
ul.no-list li{
	list-style:none;
}
.breadcrumb {
	font-size:85%;
	color:#cccccc;
}
.breadcrumb a{
	color:#999999;
}
/* Nodes */
	/* Teasers */
	.node-teaser h3.title{
		font-size:100%;
		margin:0;
	}
	.node-teaser p{
		color:#666666;
		margin:0.3em 0;
		font-size:85%;
		line-height:1.3;
	}
	#block-probooksprofile-6  .node-teaser h3.title {
		font-size:85%;
	}
	/* Books */
	.node.book .info {
		padding-left:150px;
	}
	.node.book .info .field  {
		font-size:85%;
		border-bottom:1px solid #eeeeee;
		padding:0.3em 0;
		float:left;
		width:100%;
	}
	.node.book .info .field-label-inline-first {
		font-weight:normal;
		display: block;
		float: left;
		width: 150px;
	}
	
h1.title {
	font-weight:bold;
}
	
.social-share {
	margin-bottom:1em;
}
.social-share .fb{
	position:absolute;
}

blockquote {
	background: url("../i/quote-start.png") no-repeat scroll 0 10px transparent;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    clear: both;
    margin:1em 0;
    padding: 25px 0 10px;
}

blockquote p {
    background: url("../i/quote-end.png") no-repeat scroll 100% 100% transparent;
    font-size:105%;
	line-height: 1.5;
    font-style: italic;
    padding: 0 40px 20px;
	margin:0;
}

.node .content .field-field-image img{
	float:left;
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	padding: 5px;
	margin:0 1em 1em 0;
}

.node .details {
	font-size:85%;
}
.node .details.posted {
	font-size:85%;
	border-bottom:2px solid #eeeeee;
	padding-bottom:3px;
	margin-bottom:0.5em;
	color:#999999;	
}

.node .details.posted a{
	color:#999999;
}

.taxonomy {
	background: url("../i/tag.png") no-repeat left transparent;
	padding-left:20px;
}
.node .content a:link{
	color:#2288cc;
}
.node .content a:hover{
	color:red;
}

.node .content a:visited{
	color:#999999;
}
	/* Link Wrapper */
	.links.switch-tabs {
		background:#eeeeee;
		margin-top:1em;
		font-size:85%;
		clear: both;
		padding: 5px 10px;
	}
	.node .link-wrapper {
		border:2px solid #eeeeee;
		padding:10px;
	}
	.link-wrapper {
		display:none;
	}
	#add-comment a {
		background: url("/sites/all/themes/probooks/images/icons/comment.png") no-repeat scroll 0 50% transparent;
		padding-left:22px;
	}
	#code a {
		background: url("/sites/all/themes/probooks/images/icons/script.png") no-repeat scroll 0 50% transparent;
		padding-left:22px;
	}
	#fav a {
		background: url("/sites/all/themes/probooks/images/icons/star.png") no-repeat scroll 0 50% transparent;
		padding-left:22px;
	}
	#print a {
		background: url("/sites/all/themes/probooks/images/icons/print.png") no-repeat scroll 0 50% transparent;
		padding-left:22px;
	}
/* Comments */
#comments {
	padding:0 1em;
	font-size:85%;
	line-height:1.4;
}
#comments .submitted{
	color:#999999;
	border-bottom:1px solid #f0f0f0;
	padding-bottom:3px;
}
#comments .left img{
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	padding: 5px;
}
#comments ul.links{
	float:right;
}
#comments ul.links li {
	padding-left:0;
}
#comments ul.links li a{
	color:#666666;
}
#comments .right{
	padding-left:70px;
}
.comment .new {
	color:green;
}
.comment {
	padding:0.5em;
	margin-bottom:0.5em;
	border:1px solid #eeeeee;
}
.comment.odd {
	background:#f6f6f6;
	border:1px solid #eeeeee;
}


.comment_reply a {
    background: url("/sites/all/themes/probooks/images/icons/comment.png") no-repeat scroll 0 50% transparent;
    padding: 2px 0 2px 22px;
}

.count {
    color: #cccccc;
    font-size:75%;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: -0.4em;
    padding-left: 5px;
    position: absolute;
}

/* Blocks */
.block  h2.title {
	border-bottom:2px solid #eeeeee;
	padding-bottom:3px;
	margin-bottom:1em;
	font-weight:bold;
	margin-top:0;
	font-size:135%;
}
.block {
	margin-bottom:2em;
}
.block-views{}
.block-rate h2.title {
	color:#999999;
	border:none;
	margin:0 0 0.5em 0;
}
.block-trade h2.title {
    color: #992255;
	border:none;
	margin:0 0 0.5em 0;
	font-size: 125%;
	font-weight:normal;
}
.block-trade h2.title a{
	text-decoration: none;
	color: #992255;
}

.block-trade h3.title {
    font-size: 115%;
    font-weight: bold;
}
.block-trade .details a {
    color: #999999;
    font-size: 85%;
}
/* Rating Books */

ul.rate-filter li {
	display:inline;
	list-style:none;
	margin-right:0.5em;
	font-size:85%;
}

ul.rate-filter {
	padding:0;
}
ul.rate-filter a{
	border:1px solid #cccccc;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	padding:0.2em 0.5em;
}


table.rating-table {
	font-size:85%;
	line-height:normal;
}
table.rating-table  tr.h_btable {
    border-bottom: 3px solid #EEEEEE;
    color: #999999;
}
#btable th {
    border-top: 1px solid #EEEEEE;
    text-align: center;
	font-size:85%;
}
#btable tr, #btable tr.odd {
    border-bottom: 1px dashed #cccccc;
}
#btable tr.even{
	background:#f6f6f6;
}
tbody th {
    border-bottom: 3px solid #EEE;
}


table.rating-table td{
    padding: 1em 1em 1em 0.3em;
	text-align: center;
}
table.rating-table tr.even, table.rating-table tr.odd {
    background-color: transparent;
    border-bottom: 1px dashed #CCCCCC;
    padding: 0.5em 0.3em;
}
table.rating-table img {
	border-bottom: 1px solid #DDD;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	padding: 5px;
}
table.rating-table th a {
	color:#999;
}
#btable td {
    padding: 5px;
}
/* Vip */
.row-wrapper.vip {}
.row-wrapper.vip .views-field-title  a {
	color:#BB0055;
	font-weight:bold;
}
	

/* Views */

	.node .content .view-content a {
		color:#333333;
	}
	/* Alfa Pager */
	.alpha-wrapper {
		padding:0.5em 0;
		margin:1em 0;
		border-top:1px solid #eeeeee;
		border-bottom:1px solid #eeeeee;
	}
	.alpha_pager {
		margin: 1em 0;
		padding:0;
		font-size:85%;		
	}
	.alpha_pager li {
		color: #999999;
		display: inline;
		font-weight: bold;
		list-style-image: none;
		list-style-type: none;
		padding: 0.2em;
	}
	.alpha_pager li a.active {
		background:#BB0055;
		color:white;
		text-decoration:none;
		padding:0.2em 0.3em;
		border-radius:0.2em;
		-moz-border-radius:0.2em;
		-webkit-border-radius:0.2em;
	}
	.adv-search {
		font-size:85%;
	}
	.adv-search a{
		background:url('../i/search_adv.png') no-repeat left;
		padding-left:20px;
	}
	/* Lists */
	
	.node-teaser.list-post {
		margin-bottom:1em;
		border-bottom:1px solid #eeeeee;
		padding-bottom:1em;
	}
	.views-field-field-image-fid {
		float:left;
		margin-right:0.5em;
	}
	.node-teaser.list-post .views-field-created {
		color: #999999;
		font-size: 85%;
	}
	.node-teaser.list-post .views-field-body, .node-teaser.list-post .views-field-field-description-value, .node-teaser.list-post .views-field-field-description-fix-value, .node-teaser.list-post .views-field-teaser {
		font-size:85%;
		margin:0.3em 0;
		color:#666666;
		line-height:normal;
	}
	.node-teaser.list-post .views-field-teaser p{
		font-size:100%;
	}
	.node-teaser.list-post .views-field-group-nid a {
		background:url('../i/book-blue.png') no-repeat left;
		padding-left:20px;
		font-size:85%;
	}

	.row-wrapper.vip .views-field-group-nid  a {
		background:url('../i/book-brown.png') no-repeat left;
		font-weight:bold;
	}
	
	.node-teaser.list-post .views-field-title {
	}
	/*.node-teaser.list-post .left {
		float:left;
	}
	.node-teaser.list-post .right{
		padding-left:125px;
	}
	
	.node-teaser.list-post .company a {
		background:url('../i/book-blue.png') no-repeat left;
		padding-left:20px;
		font-size:85%;
	}
	.node-teaser.list-post h3.title{
		font-size: 115%;
		font-weight: bold;
	}
	*/
		/* Views Tables */
		table.views-table {
			margin-top:2em;
		}
		.views-table tr.even td, .views-table tr.odd td {
			padding: 1em 1em 1em 0.3em;
		}
		.views-table tr.even, .views-table tr.odd {
			background-color: transparent;
			border-bottom: 1px dashed #cccccc;
			padding: 0.5em 0.3em;
		}
		.views-table thead th {
			border-bottom: 3px solid #eeeeee;
			color:#999999;
		}
		
		.views-table td.active {
			background-color: transparent;
		}
		
		.views-table td.views-field-description {
			color:#666666;
			font-size:85%;
			line-height:normal;
		}
		.views-table .views-field-field-logo-fid img{
			border-bottom: 1px solid #DDD;
			border-left: 1px solid #F0F0F0;
			border-right: 1px solid #F0F0F0;
			padding: 5px;
		}
		.views-table .views-field-title {
			font-weight:bold;
		}
		/* Companies */
		
		#views-exposed-form-og-page {
			display: none;
			padding-bottom: 1em;
		}
		.view-id-og .view-content {

		}
		
		/* Books */
		
		.node-teaser.list-post  .views-field-tid {
			font-size:85%;
			color:#999999;
		}
		.node-teaser.list-post .views-field-tid a{
			color:#666666;
		}
		
		.books-filter {
			background-color: #F2F2F2;	
			padding:1em 2em;
		}
		table.catalog {
			background-color: #F2F2F2;
			font-size:85%;
			width:100%;
		}
		table.catalog tr td {
		}
		table.catalog ul {
			padding:0;
			margin:0;
		}
		table.catalog ul li ul{
			margin:0;
		}
		table.catalog ul li {
			list-style-image: none;
			list-style-type: none;
		}
		table.catalog ul li a {
			font-weight: bold;
		}
		table.catalog ul li ul li a {
			font-weight: normal;
		}
		#views-exposed-form-books-page-1 {

			margin-bottom:1em;
		}
		.views-exposed-form {
			font-size: 85%;
		}
		#views-exposed-form-books-page-1 #edit-keys-wrapper input {
		}
		#views-exposed-form-books-page-1 .form-submit {
			margin-top: 0;
		}
	
	/* News Companies */
	.message-to-company {
		font-style:italic;
		color:#999999;
		padding:1em 0;
		margin:1em 0;
		border-top:1px solid #eeeeee;
		border-bottom:1px solid #eeeeee;
	}
	/* Events, Prizes, Compititions */
	.view-display-id-page_1 {}
	.view-display-id-page_1 .views-field-field-image-fid {}
	
/* Views Blocks */
	.all a {
		font-size:85%;
		color:#666666;
	}
	/* Og Blocks */
		/* Og-Books */
		.node-teaser.list-post.og-book {
			float:left;
			width:30%;
			margin-right:2%;
			border:none;
		}
		.views-field-tid {	
		}
		.node-teaser.list-post.og-book .views-field-title {
			font-size:85%;
			line-height:normal;
			font-weight:bold;
		}
	/* New Comments */
	.comment-teaser {
		font-size:85%;
	}
	.comment-teaser p{
		color:#666666;
		line-height:normal;
		margin:0;
	}
	/* Last Publications */
	.view-display-id-block_2 .node-teaser.list-post {
		margin-bottom:1em;
		padding-bottom:0.5em;
	}
	.view-display-id-block_2 .node-teaser h3.title {
		font-size:85%;
		margin:0;
		font-weight:normal;
	}
	.view-display-id-block_2 .comments_count {
		font-size:12px;
		background: url("../i/comment-icon-gray.gif") no-repeat left;
		padding-left:13px;
		color:#999999;
		font-weight:normal;
	}
	
	/* New companies */
	#block-og-3 {}
	#block-og-3 .item-list ul li {
		padding:0 0 3px 0;
		margin-bottom:3px;
	}
	#block-og-3 .item-list ul li a{
		background:url('../i/book-blue.png') no-repeat left;
		padding-left:20px;
		font-size:85%;
		line-height:normal;
	}
	
	/* Last Forum */
	#block-views-last_on_forum-block_1 {
	}
	#block-views-last_on_forum-block_1 .row{
		font-size:85%;
		line-height:1.3;
		margin-bottom:0.5em;
		color:#999999;
	}
	#block-views-last_on_forum-block_1 .field-content{
	}
	.user-small a {
		background:url('../i/user-small.png') no-repeat left;
		padding-left:13px;
	}
/* Og Grpoup */
.content.group {
}
.content.group .right .field, .profile .right .field  {
	font-size:85%;
	border-bottom:1px dashed #cccccc;
	padding:0.3em 0;
	float:left;
	width:100%;
	}
.content.group .field .field-label-inline-first, .profile .field .field-label-inline-first {
	font-weight:normal;
	display: block;
    float: left;
    width: 150px;
}
.content.group .left, .profile .left {
	float:left;
	width:200px;
}
.content.group .left ul, .profile .left ul{
	padding-left:0;
}
.content.group .left ul li, .profile .left ul li{
	list-style:none;
	padding-left:0;
	font-size:85%;
}

.content.group .right, .profile .right {
	padding-left:250px;
}
table.group h3.title {
	border-bottom:2px solid #eeeeee;
	padding-bottom:3px;
	margin-bottom:1em;
	font-size:115%;
	font-weight:bold;
}
table.group {
	font-size:100%;
}
table.group .views-field-title {
	font-size:85%;
	margin-bottom:0.5em;
}
/* Forum */
#forum {}
#forum table{
	font-size:85%;
	line-height:normal;
	color:#999999;
}
thead th {
	border-bottom: 3px solid #eeeeee;
	padding: 0.5em;
	color:#333333;
}
#forum table .description {
}
#forum .name, #forum td.title {
}
#forum td {
    padding: 0.5em;
}
#forum tr td.forum {
    background-position: 5px 12px;
}
#forum tr.even, #forum tr.odd {
    border-bottom: 1px dashed #cccccc;
}
#forum tr.odd {
    background-color: transparent;
}
#forum tr.even {
    background-color:#f6f6f6;;
}
#forum .links .first a {
    background:url('../i/add.png') no-repeat left;
	padding-left:20px;
	font-weight:bold;
}
/* Inputs */
label {
	color:#666666;
}
.input, .login .submit  {font-size:110%;}
.input, .submit  {
	font-weight:bold;
}
.input {
	width:95%;
	padding:0.1em; 
	color:#666666; 
	height:1.5em; 
	line-height:1.5em;
	margin-bottom:10px;
}
.input:focus {color:#333333;}
.submit {
	background:#333333;
	background:-moz-linear-gradient(-90deg, #666666, #333333) repeat scroll 0 0; /* for firefox 3.6+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#333333)); /* for webkit browsers */
	-moz-box-shadow: 1px 1px 2px #999;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	cursor: pointer;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	padding:0.3em 0.4em; 
	color:white; 
	border:0;
}

/* Navigation */
#nav {
	position:relative;
	}

#main-menu {
	font-size:115%;
	background:#004466;
	background: -moz-linear-gradient(-90deg, #004466, #006699) repeat scroll 0 0; /* for firefox 3.6+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004466', endColorstr='#006699'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#004466), to(#006699)); /* for webkit browsers */
	padding:0.4em 0;
}
#main-menu a {
	color:white;
	font-weight:bold;
}
#main-menu li{
	padding:0.5em 0.6em;
}

#main-menu li.active-trail{
	background:#bb0055;
	background: -moz-linear-gradient(-90deg, #dd0066, #bb0055) repeat scroll 0 0; /* for firefox 3.6+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0066', endColorstr='#bb0055'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#dd0066), to(#bb0055)); /* for webkit browsers */
}

.menu-line {
	background:#bb0055;
	height:5px;
	line-height:5px;
	overflow:hidden;
}

#secondary-menu {
	background:#bb0055;
	background: -moz-linear-gradient(-90deg, #bb0055, #992255) repeat scroll 0 0; /* for firefox 3.6+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb0055', endColorstr='#992255'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#bb0055), to(#992255)); /* for webkit browsers */
	font-size:85%;
	padding:0.4em 0.4em 0.5em;
}
#secondary-menu a{
	color:white;
}

li.active-trail  a {
	text-decoration:none;
}
#secondary-menu li.active-trail a {
	color:#ffbbdd;
}

li.menu-2087, li.menu-2088 {
	font-size:75%;
}

.nav-menu-small {
	position:absolute;
	right:0;
	padding:0.5em 1em 0 0;
	font-size:85%;
}
.nav-menu-small a{
	color:white;
}
.nav-menu-small li.active-trail a{
	color:#3399ee;
}

#main-menu li.menu-2087.active-trail, #main-menu li.menu-2088.active-trail {
	background:none;
}

#main-menu li.menu-2087.active-trail a, #main-menu li.menu-2088.active-trail a{
	color:#3399ee;
}

li.menu-2089, li.menu-2090 {
}

/* Banners */
.advertisement {
	text-align:center;
}
#block-ad-305 {
	margin-bottom:0;
}
#banner1 {}
.banner {
	text-align:center;
	margin:1em 0;
}

/* Footer */
#footer {
	zoom:1;
	margin-top:3em;
	padding:1em 0;
	background:#004466;
	background: -moz-linear-gradient(-90deg, #004466, #006699) repeat scroll 0 0; /* for firefox 3.6+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004466', endColorstr='#006699'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#004466), to(#006699)); /* for webkit browsers */
}

#footer a {
	color:white;
}
#footer .menu-block h4 a {
	color:#00AACC;
	text-decoration: none;
}

.sitemap-menu {
	width:100%;
	margin-right:-100%;
}
.sitemap-menu .col-content {
	padding-right:300px;
}
.right-block {
	width:300px;
	margin-left:-300px;
}
.right-block .col-content {
	padding-right:1em;
}

.sitemap-menu  .menu-block {
	width:20%;
}
.menu-block h4 {
	color:#00aacc;
	margin:0;
}

.menu-block ul {
	margin:0;
	margin-bottom:0.5em;
	padding:0;
}
.menu-block ul li{
	font-size:80%;
	line-height:1.5;
	list-style:none;
	list-style-image:none;
}

ul.other {
}

.copyright {
	padding:0.5em 1em;
	color:#999999;
	font-size:85%;
}
.copyright a{
	color:#999999;
}

#mycarousel, #mycarousel li  {
height:160px !important;
}
.search-form label, .search-form #edit-submit-2 {
display:none;
}

.similar {
	margin:2em 0 3em 0;
}

/* Views, Blocks */
.block .item-list ul{
	padding-left:0;
}
.block .item-list ul li {
	list-style:none;
}
.block-tagadelic .content{
	font-size:65%;
}

/* Profile */
.profile {}
.profile .user-links {
	font-size:85%;
}
#block-views-actual-block_1 {
	background-color: #F8F8F8;
	padding:20px;
}
#block-views-actual-block_1 h2.title {
	color:#BB0055;
	border-bottom:2px #666666 solid;
}
#block-views-actual-block_1 .views-row  {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px #ccc dashed;
}
#block-views-actual-block_1 .views-row {
	font-size:85%;
}
